uuid: 9260fd5a-1a75-4fbf-8184-c2aaf6607028
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node_type_route
entity_type_id: node_type
entity_id: route
action: access_denied
allow_override: 0
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
